Subject: bug#43645: 26.3; emacsclient -c does not open to correct window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Sep 2020 12:58:04 +0300

> From: Blue track <[email-masked]>
> Date: Sun, 27 Sep 2020 16:41:31 +1000
> 
> When opening an emacsclient instance to a new intance of a buffer which
> is already open, under some conditions it does not open to the correct
> buffer.

I think this problem was fixed in Emacs 27.1, so please upgrade and
try again.  If the problem persists, please tell the details.

(I couldn't reproduce this in Emacs 27, FTR.)

Thanks.